      module Vbesblk
      use kind_spec

C...Created by Pacific-Sierra Research VAST-90 2.06G2  15:04:22   5/18/01
      use Vparam, only: lmx, lmn, lbes, nbsx
      real(kind=dp), dimension(nbsx,lbes) :: bestb
      end module Vbesblk
